Subject: acka-finance-digest V3 #78
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest        Friday, May 8 1998        Volume 03 : Number 078

----------------------------------------------------------------------

Date: Fri, 08 May 1998 02:39:58 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Acka: Stock Sale

I sell two stocks.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Fri, 08 May 1998 20:45:17 -0400 (EDT)
From: Eric Plumb <[email-masked]>
Subject: Acka: Acktions

I remove my proxy from the Razor Boomerangs.

I suggest that the Order of the Razor Boomerang transfer all its A$ (254,
I believe) to the Razor Boomerangs.  This happens, trust me.  You don't
want to know why.

I give A$250 to the Razor Boomerangs.  I suggest JT and Joe Java do
likewise.  Anyone else who wishes to do the same is welcome to.

- -Hubert

E=mc^2, but those damned lawyers get 35%. 

------------------------------

Date: Fri, 08 May 1998 22:13:59 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Scroll of Crumble Auction.

> >It goes up for auction starting at A$1.
> >
> I bid 50 A$.
> 
> Rex Mundi.

This was the winning bid for this scroll of crumble.

/dev/joe
Ending another term as Chief Cheese

------------------------------

Date: Fri, 08 May 1998 23:01:28 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Acka: Ackan Reserve Financial Report

Stock Market News:

Assuming no futher announcements today, the following information will take
affect tomorrow:

	Current Value: 144.8
	Positivity Value:116.5
	Activity Value: 28.3

	Change Today +0.2
	Change in Positivity: +0.0
	Change in Activity: +0.2
	Percentage Change: +0.1%

	Activities Today: 7

Market News:
	The Stock Market rose only 0.2 points, largely due to a number of
new proposals.

Reserve News:
	The Ackan Reserve Financial Report has continued the cosmetic
changes made recently, focusing on small details and trying to find what
its director, if, describes as "The perfect balance."

- --
The Ackan Reserve Financial Report
Published by the board of the Ackan Reserve
Coming daily since 1998

	else...if

		ELSE...IF

	Chair, Ackan Reserve

------------------------------

End of acka-finance-digest V3 #78
*********************************